.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4fce6a8b-61fd-d024-655c-7e5d95905b88 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
